<ion-tabs>
  <ion-tab [root]="tab1Root" tabTitle="Novedades" tabIcon="apps"></ion-tab>
  <ion-tab [root]="tab2Root" tabTitle="Perfil" tabIcon="person"></ion-tab>
  <ion-tab [root]="tab3Root" tabTitle="Notificaciones" tabIcon="notifications"></ion-tab>
</ion-tabs>
